Bug 1249138 - [rhel 7.2] retire python-jsonpointer from epel7 sometime before rhel 7.2 release
[rhel 7.2] retire python-jsonpointer from epel7 sometime before rhel 7.2 release
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: python-jsonpointer (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 11:27 EDT by Lokesh Mandvekar
Modified: 2015-12-24 23:43 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 13:04:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2015-07-31 11:27:49 EDT
Description of problem:

python-jsonpointer-1.0-4.el7 will be entering base rhel-7.2 so we'd need to get this package retired from epel7. See Bug 1243067
Comment 1 Lokesh Mandvekar 2015-07-31 11:28:50 EDT
Let's sync the retirement date with rhel-7.2 release date :)
Comment 2 Alan Pevec 2015-11-18 15:59:57 EST
We need to check when is 7.2 going to be available in EPEL7 buildroots.
Comment 4 Alan Pevec 2015-12-04 18:50:59 EST
I did fedpkg retire on epel7 but it failed:

Could not retire package: You are not allowed to retire the package: python-jsonpointer on branch epel7.

IIRC there was a bug in pkgdb permission check which was fixed, looks like this regressed :(
Comment 5 Alan Pevec 2015-12-04 19:21:08 EST
btw retire procedure is
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
Comment 6 Alan Pevec 2015-12-08 13:04:56 EST
Retired in pkgdb:
user: apevec updated package: python-jsonpointer status from: Approved to Retired on branch: epel7

See https://admin.fedoraproject.org/pkgdb/package/python-jsonpointer/

Note You need to log in before you can comment on or make changes to this bug.